uuid: 15f9dbd9-b3d0-4018-a1ff-9dfb7bd605e5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.event.body
    - field.field.node.event.field_body_paragraph
    - field.field.node.event.field_event_type
    - field.field.node.event.field_image
    - field.field.node.event.field_meta_tags
    - field.field.node.event.field_smart_date
    - field.field.node.event.field_summary
    - field.field.node.event.field_tags
    - field.field.node.event.field_topics
    - node.type.event
  module:
    - ds
    - entity_reference_revisions
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_image
        - field_event_date
        - field_body_paragraph
        - field_event_type
        - field_topics
        - field_tags
_core:
  default_config_hash: FdeD4SC_RZKd412IyB4BfXelJXqv-enVDFmKBG2vOc8
id: node.event.search_index
targetEntityType: node
bundle: event
mode: search_index
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: ds_content
  field_event_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: ds_content
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: ''
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_tags:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: ds_content
  field_topics:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: ds_content
hidden:
  body: true
  field_meta_tags: true
  field_smart_date: true
  field_summary: true
  links: true
  search_api_excerpt: true
